Quantcast

Scilab 5.3.3 is not compatible with Mac Os X Lion

classic Classic list List threaded Threaded
3 messages Options
Tunde Ojumu Tunde Ojumu
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Scilab 5.3.3 is not compatible with Mac Os X Lion

Dear All,
I cannot get my Scilab to run on my new machine, it came with Mac OS X 10.7.
Please help.
Regards,
Tunde
sylvestre sylvestre
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Scilab 5.3.3 is not compatible with Mac Os X Lion

Le vendredi 12 août 2011 à 01:32 +0200, Tunde Ojumu a écrit :
> Dear All,
> I cannot get my Scilab to run on my new machine, it came with Mac OS X 10.7.
> Please help.
Please see Allan's answer on:
http://mailinglists.scilab.org/Scilab-for-Mac-10-7-Lion-td3242695.html

Sylvestre


Allan CORNET Allan CORNET
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Scilab 5.3.3 is not compatible with Mac Os X Lion

In reply to this post by Tunde Ojumu
Hi,

Can you try Scilab nightly build ?

http://www.scilab.org/communities/developer_zone/scilab_versions/development_version/nightly_builds/branch_master

http://bugzilla.scilab.org/show_bug.cgi?id=9766

Thanks

Allan

On Fri, 12 Aug 2011 01:32:40 +0200, Tunde Ojumu wrote:
> Dear All,
> I cannot get my Scilab to run on my new machine, it came with Mac OS
> X 10.7.
> Please help.
> Regards,
> Tunde

Loading...